Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006614TestLinkTest Executepublic2014-09-29 04:302015-02-26 21:08
Reporterhitek_dean 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSOS Version7 Professional
Product Version1.9.12 (2014 Q3) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006614: "Cancel" button in Test Project Edit is not function
DescriptionWhen opening and editing in Test Description area in Test Project Edit page and then clicking "Cancel" button, an error screen appears.
Steps To Reproduce1.Login as admin
2.Choose the link 'Test Project Management'
3.Choose Dean Ngo - Project (or any project)
4. Change something in Project Description area (add more character, change font bold, italic...)
5. Click Save
6.Choose Dean Ngo - Project again
7.Click Cancel

Expected results: Save and go back to Test Project Management page
Actual results: An error screen appears
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserFireFox version 32.0.3
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filesjpg file icon bug1fi.jpg [^] (136,520 bytes) 2014-09-29 04:30

- Relationships
has duplicate 0006610closedfman After creating a new project and hitting "Return" button bring randomly "Webpage has expired" 
child of 0006609closedfman Availables hot-fixes for 1.9.12 & How To get full fixed package from gitorious 

-  Notes
(0021774)
fman (administrator)
2014-09-29 21:06

replace history_back() with an url
(0021844)
fman (administrator)
2014-10-05 13:36

https://gitorious.org/testlink-ga/testlink-code/commit/4714a15fda98bc54ff6b5552aefb741a1d556593 [^]

- Issue History
Date Modified Username Field Change
2014-09-29 04:30 hitek_dean New Issue
2014-09-29 04:30 hitek_dean File Added: bug1fi.jpg
2014-09-29 21:06 fman Note Added: 0021774
2014-10-05 13:24 fman Note View State: 0021774: public
2014-10-05 13:25 fman QA Team - Task Workflow Status => READY FOR TESTING
2014-10-05 13:25 fman Fixed in Version => 1.9.13 (2015 #1)
2014-10-05 13:36 fman Note Added: 0021844
2014-10-05 13:37 fman Status new => resolved
2014-10-05 13:37 fman Resolution open => fixed
2014-10-05 13:37 fman Assigned To => fman
2014-10-05 13:37 fman Relationship added child of 0006609
2014-10-05 13:44 fman Relationship added has duplicate 0006610
2015-02-26 21:08 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker